.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c908.component_ContentDisplay_Content {
 } #c908 {border:solid 2px #E8E8E8; ;padding:10px 30px 20px;margin-top: 14px;}#c909.component_ContentDisplay_Content {
 } #c1232.component_ContentDisplay_Content {
 } #c1232 {margin: 0!important;}#c1232 h3{font-size: 32px; }#c1232 ul{padding: 10px 0;}#c1232 ul li img {position:auto;}#c1232 ul li{background: #fff no-repeat 95% 50%;padding: 10px 10px;border-bottom: 1px solid #dadada;margin: 6px 0;}#c1232 li h5 strong{font: 300 15px Oxygen;color: #575757;}#c1232 .plain_content a{font: 700 14px Oxygen; }@media screen and (max-width: 550px){#c1232 ul{padding: 10px 0;width: 90%;}}@media screen and (max-width: 420px){#c1232 li h5 strong{display: block;}#c1232 .plain_content div.link {text-align: center!important;}}	td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1233.component_Layout_Table {
margin: 0px;  } #c1233{
background: #eee; padding: 0;
}
#c1233>table{
width: 1280px;
margin: auto;
padding: 40px 0;
}
@media screen and (max-width: 1280px){
#c1233>table{
width: 100%!important;
}	#c1233 td.c_space{
display: none!important;
}
}

